//transforme 190px -> 190
@function strip-unit($number) {
	@if type-of($number) == 'number' and not unitless($number) {
	  @return $number / ($number * 0 + 1);
	}
	@return $number;
}
/*pour faire la calcule pour transformer les px en %*/
@function pxToPourcent($size, $widthbase){
	@return 100% * strip-unit($size) /strip-unit($widthbase);
}
